Page MenuHomePhabricator

Please enable mod_fastcgi support
Closed, ResolvedPublic

Description

Author: daniel

Description:
The (apparent) lack of fastcgi support on tool labs blocks the migration of a heavily used commons tool (zoomviewer).
Please enable mod_fastcgi (or equivalent) support and allow users to serve through fcgi.


Version: unspecified
Severity: blocker

Details

Reference
bz52944

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:51 AM
bzimport added a project: Toolforge.
bzimport set Reference to bz52944.

This is actually on my to-do for next week. :-)

Took more than a week. :-)

The new per-tool webserver setup supports fastcgi natively:

https://wikitech.wikimedia.org/wiki/Nova_Resource:Tools/Help/NewWeb